WordPress.org

Ready to get started?Download WordPress

Forums

Really Simple Twitter Feed Widget
[resolved] Just upgraded to 1.2.1 and widget stopped working (6 posts)

  1. shanafourde
    Member
    Posted 2 years ago #

    I upgraded to version 1.2.1 and Really Simple Twitter stopped working correctly. Instead of tweets, I am getting this code:

    Warning: preg_replace() [function.preg-replace]: Compilation failed: invalid UTF-8 string at offset 13 in /home/.../wp-content/plugins/really-simple-twitter-feed-widget/really_simple_twitter_widget.php on line 97

    What happened?

  2. dannette
    Member
    Posted 2 years ago #

    This happened to me too. Anybody figure this out yet?

  3. ugho_val
    Member
    Posted 2 years ago #

    Same here.

  4. kallensource
    Member
    Posted 2 years ago #

    1) replace line 97 with this:
    $msg = preg_replace('/#([\w\pL-.,:??>]+)/iu', '<a href="http://twitter.com/#!/search/\1" class="twitter-link">#\1</a>', $msg);
    2) Dump your site's cache if you have one
    3) Dump your browser's cache
    4) Refresh

    This fixed it for me.

  5. shanafourde
    Member
    Posted 2 years ago #

    Thanks that worked for me.

  6. whiletrue
    Member
    Plugin Author

    Posted 2 years ago #

    Hi all,
    the new release 1.2.2 fixes the bug you reported.
    Thanks for your cooperation!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic